Subject: [saag] Related work "Do we need an expanded Internet Threat Model?"

From: Bernie Hoeneisen <[email-masked]>
Date: Thu, 25 Jul 2019 20:34:28 +0200 (CEST)

Hi,

Listening to the ongoing discussion in the SAAG WG, I think is it worth 
pointing out to other work in the area that may be relavant to this:

  https://tools.ietf.org/html/draft-symeonidis-medup-requirements-00

This draft outlines threats to security and privacy of internet messaging. 
It is part of the MEDUP (Missing Elements for Decentralized and Usable 
Privacy) approach and discussed on the MEDUP mailling list:

  https://www.ietf.org/mailman/listinfo/MEDUP

cheers,
  Bernie

--

http://ucom.ch/
Modern Telephony Solutions and Tech Consulting for Internet Technology